[Translator]
Name=oh!soft <admin@ohsoft.net>#13#10ohsoft.net
Updated=

[LanguageString]
KeyframeRate=Keyframe rate
ModifiedWindowsHostFile=Windows hosts file tampering detected.
StopRecording=Stop the screen recording.
StartRecording.=Start the screen recording.
CaptureScreen=Capture a screen.
CopyToClipboard=Copy to clipboard
PressKeyStopRecording=Press %s to stop the recording.
RecordingFailed=Recording failed.
CauseAudioSynthesis=Cause (audio synthesis): 
NotExistDefaultOutputPath=Output path does not exist. Set the default output path has changed.
UpdateNewVersion=Update oCam to the new version.
SelectAreaToRecord=Select area to record.
ResizeRecordingArea=Resize the recording area.
ChangeSettings=General program configuration options.
DisplaySoftwareInformation=Display the software information and license information.
OpenOutputPath=Open the output path folder.
BrowseForFolder=Browse For Folder
FailedRecordRegisterHotkey=Record Hotkey can not be registered.
FailedPauseRegisterHotkey=Pause Hotkey can not be registered.
FailedCaptureRegisterHotkey=Screencapture Hotkey can not be registered.
FailedRecordAreaRegisterHotkey="Select area to record" Hotkey can not be registered.
PleaseChangeHotkey=Please change the hotkey settings.
LanguageChanged=Language has been changed. When you restart the program apply.
DownloadCodecs=Download the codecs from the Internet.
WhenUsedGoodCodecs=When used in conjunction with ocam I've gathered a good codec.
GotoCodecPage=Do you want to go to the codecs page?
DontShowAgain=Don't show me again.
RecordingStarting=Starting...
RecordingStopping=Stopping...
FailedInitWASSoundLibDLL=Failed to initialize sound library. Check the Windows Audio service is running.
JPEGQuality=JPEG Quality
CompressQuality=Compress quality
FailedToInitScreenCamcoderEngine=Failed to initialize ScreenCamcoder Engine.
InvalidSerialNumber=Invalid serial number. The serial number appears to be invalid.
RegisterExpired=The serial number you used to activate this product has expired.
ExpiryDate=Expiry Date
Used=Used
NotUsed=Not used
LowDiskSpace=There is not enough space on the disk.
Watermark=Watermark
RecordSystemAudio=Record system audio
DoNotRecordMicrophone=Do not record microphone
DoNotRecordSystemAudio=Do not system audio
VeryHigh=Very High
High=High
Medium=Medium
Low=Low
VeryLow=Very Low
CantNotLoadImage=Can't load image from file.
NotFoundTheTargetRecordWindow=Not found the record target window.
RecordingGame=Game
VeryFast=Very fast
Fast=Fast
Normal=Normal
Slow=Slow
VerySlow=Very slow
UltraHigh=Ultra high
FileName=FileName
ConnectionFailed=The connection to the server has failed.
Congratulations=Congratulations
SuccessfullyRegistered=Congratulations! You Have Successfully Registered.
InvalidSerialNumber=Invalid serial number. The serial number appears to be invalid.
InvalidEMailAddress=Invalid e-mail address. The e-mail address appears to be invalid.
RegisterExpired=The serial number you used to activate this product has expired.
InvalidResponseFromServer=Received an invalid response from the server.
RegisterAleady=Serial number already registered.
Donate=Donate
MonitorNotSupportResolution=Monitor does not support the resolution.
HalfSize=Half size
FitWidth=Fit width
FitHeight=Fit height
Custom=Custom
General=General
Game=Game
Performance=Performance
Input=Input
LeftChannel=LeftChannel
RightChannel=RightChannel
StereoChannel=StereoChannel
3StagPipelineDescription=3-stage pipeline (good performace)
2StagPipelineDescription=2-stage pipeline (normal)
NoPipelineDescription=no pipeline (slow)
HighPerformance=High Performance
HighQuality=High Quality
BlurayDisk=Bluray Disk
LowLatency=Low Latency
HighPerformanceLowLatency=High Performance and Low Latency
HighQualityLowLatency=High Quality Low Latency
NvidiaDefault=Nvidia Default
MaximumQuantizer=Maximum Quantizer
MinimumQuantizer=Minimum Quantizer
ConstQuantizerParameter=Const Quantizer Parameter
Main=Main
Baseline=Baseline
Auto=Auto
SinglePassConstantQP=1-PASS Constant QP
SinglePassCBR=1-PASS CBR
SinglePassVBR=1-PASS VBR
(0)FirstGPU=(0) First GPU
(1)SecondGPU=(1) Second GPU
WidthHeightMultiple16=Width, Height are multiple of 16
WidthMultiple8HeightMultiple4=Width Multiple of 8, Height is multiple of 4
WidthHeightMultiple2=Width, height are multiple of 2
Pixel=Pixel
Round=Round
RoundUp=RoundUp
RoundDown=RoundDown
ConsumingCPUCycles=Consuming CPU cycles
YieldTheCPU=Yield the CPU
AnimationDuration=Animation duration
millisecond=millisecond
Rings=Rings
Star=Star
Star_RandomColor=Star ( RandomColor )
Star_Rotation=Star Rotation
Star_Rotation_RandomColor=Star rotation ( RandomColor )
Opacity=Opacity
SoftEdge=Soft edge
Sec=Sec
CursorSize=Cursor Size
Webcam=Webcam
WebcamVideoSize=Video size
SerialNumberAlreadyRegistered=Serial number is already registered.
Close=Close
WhenRecording=When recording
Always=Always
AutoSelect=Auto select
AreSureResetAllSettings=Are you sure you want to reset all settings?
PleaseEnterRecordingAreaDisplayName=Please enter recording area display name.
NoCategory=No category
RecordingAreaCategoryNameExists=Category name exists.
InvaildRecordingAreaCategoryName=Invaild category name.
PleaseEnterRecordingAreaCategoryName=Please enter category name.
Youtube=Youtube
LossLess=lossless
HighPerformanceLossLess=High Performance Lossless
Menu=Menu
ScreenRecording=Screen Recording
GameRecording=Game Recording
AudioRecording=Audio Recording
LetsSeeTheGameRecordingManual=Let's see the game recording manual for beginners.
DesktopDuplicationAPI=Desktop Duplication API ( Fast )
GDIAPI=GDI API
CantNotLoadWatermarkImage=Can not load watermark image.
FrameRateMode_VFR=Variable frame rate ( fast )
FrameRateMode_CFR=Constant frame rate
SoundRecord=Record
SecretFolder=SecretFolder
Installed=Installed
InstallApp=Install App
AleadyInstall=App is already installed.
FailedRunInstaller=Failed to run the action install software.
FailedDownload=Download failed.
FailedGetSystemInfo=Failed to Get System Information.
InvalidInstallFile=The download file appears to be corrupted.
